RSS   Vulnerabilities for 'Viart cms'   RSS

2010-01-04
 
CVE-2009-4547

 

 
Multiple cross-site scripting (XSS) vulnerabilities in ViArt CMS 3.x allow remote attackers to inject arbitrary web script or HTML via the (1) category_id parameter to forums.php, or the forum_id parameter to (2) forum.php or (3) forum_topic_new.php.

 

 >>> Vendor: Viart 9 Products
SHOP
Shopping cart
CMS
Helpdesk
Shop evaluation
Shop free
Viart shop
Viart cms
Viart helpdesk


Copyright 2019, cxsecurity.com

 

Back to Top